var appointmentTarget_form = {
    settings: {
        chartType_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(appointmentTarget_form.settings.chartType_autocomplete_url, '#appointmentTarget_chartType_desc', '#appointmentTarget_chartType');
    }
};